{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=192.168.99.100,11433;Initial Catalog=MARVEL_APP;User Id=sa;Password=DockerSql2017!;"
  },
  "RabbitMQConfigurations": {
    "HostName": "192.168.99.100",
    "Port": 5672,
    "UserName": "usuario",
    "Password": "senha",
    "VirtualHost": "vhost"
  }
}
